import { Command } from '../../../../code/type/index.js';
export declare function runConvertCommand(cmd: Command): Promise<{
    stdout: string;
    stderr: string;
} | undefined>;
export declare function runMogrifyCommand(cmd: Command): Promise<{
    stdout: string;
    stderr: string;
}>;
export declare function runInkscapeCommand(cmd: Command): Promise<{
    stdout: string;
    stderr: string;
}>;
